Anti Xray Plugin für bukkit 1.8.6 gesucht

Dieses Thema im Forum "Server Plugins" wurde erstellt von zlReMiiX, 4. Februar 2016.

  1. zlReMiiX
    Offline

    zlReMiiX

    Registriert seit:
    1. Juli 2015
    Beiträge:
    16
    Hallo, ich suche ein Anti Xray Plugin für Bukkit 1.8.6, da Orebfuscator auf dieser Version noch nicht verfügbar ist und ich noch keine Alternative gefunden habe, bitte ich euch um Hilfe.
     
    #1
  2. CoLu
    Offline

    CoLu

    Registriert seit:
    31. Oktober 2013
    Beiträge:
    314
    Minecraft:
    CoLu
    #2
    phenomax und Malfrador gefällt das.
  3. zlReMiiX
    Offline

    zlReMiiX

    Registriert seit:
    1. Juli 2015
    Beiträge:
    16
    Ok danke, habe mir jetzt Spigot 1.8 von https://getspigot.org/ geholt (Spigot 1.8.6 oder neuere Versionen sind mit einigen meiner Plugins nicht kompatibel) nur leider laggt der Server jetzt etwas, sind aber keine Warns in der Konsole zu finden. Weiß jemand, wo ich einen stabileren Server finde?
     
    #3
  4. phenomax
    Offline

    phenomax Entwickler

    Registriert seit:
    12. Februar 2016
    Beiträge:
    16
    Ort:
    Deutschland
    Minecraft:
    phenomax
    Lags sind zu 90% Plugin-verursacht. Also checke mal deine Timings mittels /timings on und /timings paste (nach einiger Zeit), um detailierte Infos zu den Prozessen während dem Durchlaufen von Ticks zu erhalten. Damit solltest du die Lag-Ursache finden.

    Gruß
     
    #4
    zlReMiiX gefällt das.
  5. CoLu
    Offline

    CoLu

    Registriert seit:
    31. Oktober 2013
    Beiträge:
    314
    Minecraft:
    CoLu
    Generell downloadet man Software immer vom Entwickler und nicht von dritten.
    Auch wenn das bei Spigot ein bisschen komplizierter ist, sollte das kein Problem für dich darstellen.
     
    #5
    games6471 gefällt das.
  6. zlReMiiX
    Offline

    zlReMiiX

    Registriert seit:
    1. Juli 2015
    Beiträge:
    16
    #6